p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #1a2837;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:500px;height:1200px;;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:4px;top:45px;width:492px;height:1099px;z-index:2;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:4px;top:45px;width:492px;height:1099px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 492px;height:1099px;}.SimpleMenu1 li.level0 {height:41px; min-height:20px;}
#But1 {display:block;overflow:hidden;position:absolute;left:2px;top:2px;width:30px;height:30px;z-index:3;background:url('./buttons/sommario_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -30px 0;}
#But1.Over {background-position: -60px 0;}
#But1 p {visibility:hidden;}
#Titre1{display:block;overflow:hidden;position:absolute;left:174px;top:2px;width:269px;height:39px;z-index:4;white-space:normal;}
